Support » Plugin: Shortcake (Shortcode UI) » Plugin conflicting with Getty Images plugin after update

  • Hello,

    Ever since updating the plugin, we’ve been seeing a conflict with Getty Images Version 2.4.4.

    Is there anything we can fix on this please?

    Thanks.

    Jonny

  • The topic ‘Plugin conflicting with Getty Images plugin after update’ is closed to new replies.